/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

.ngg-gallery-thumbnail img:hover {background-color:#D76B00 !important;}

.ngg-gallery-thumbnail img{border:none !important;padding:7px !important;}

.ngg-galleryoverview{overflow:visible !important;}
